.ticker-container {
    height: 52px;
    overflow: hidden;

    margin-top: -4rem;
}
.home .ticker-container {
    margin-top: 0;
    margin-bottom: -2rem;
}
.ticker-wrap {
    margin-top: 10px
}

@-webkit-keyframes ticker {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}

@keyframes ticker {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}

body:not(.has-edit-mode-menu) .ticker-container.active .ticker-wrap {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    width: 100%;
    padding-left: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block !important;
}

body:not(.has-edit-mode-menu) .ticker-container.active .ticker-move {
    display: inline-block;
    white-space: nowrap;
    padding-right: 100%;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-name: ticker;
    animation-name: ticker;
    -webkit-animation-duration: 25s;
    animation-duration: 25s;
}

body:not(.has-edit-mode-menu) .ticker-container.active .ticker-move:hover {
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}

body:not(.has-edit-mode-menu) .ticker-container.active .ticker-item.strong {
    display: inline-block;
    padding: 0 2rem;
    font-size: 1.2rem;
    font-stretch: condensed;
    letter-spacing: 0.075rem;
}

body:not(.has-edit-mode-menu) .ticker-container.active .ticker-item a:hover {
    color: #c52a87 !important;
    text-decoration: none;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}